import CONFIG from "../../core/сonfig.jsx";

const getAllLensTypes = async (api) => {
    const response = await api.get(`${CONFIG.BASE_URL}/lens_types/`);
    return response.data;
};

export default getAllLensTypes;